#header {
    height: 50px;
    background: #10284e;
    color: #fff;
}

#branding h1 {
    color: #fff;
}

a:link,
a:visited {
    color: #10284e;
}

div.breadcrumbs {
    background: #30caa0;
    color: #10284e;
}

div.breadcrumbs a{
    color: #333;
}

.module h2, .module caption, .inline-group h2 {
    background: #30caa0;
}

.button, input[type=submit], input[type=button], .submit-row input, a.button {
    background: #10284e;
    color: #fff;
}